Subject: So, How Have You Been?

From: [email-masked]
Date: Fri, 29 Dec 2000 02:00:36 -0800 (PST)

Hi ietf-ldapext,

YOU can earn $50,000 or more in next the 180 days sending e-mail.  
Seem impossible? 

Read on for details.

Thank you for your time and interest. This is the letter you've been reading about in the news 
lately. Due to the popularity of this letter on the Internet, a major nightly news program recently 
devoted an entire show to the investigation of the program described below to see if it really can 
make people money.

The show also investigated whether or not the program was legal. Their findings
proved once and for all that there are absolutely no laws prohibiting participation in this 
program.
This media coverage has helped to show people that this is a simple, harmless and fun way to 
make some extra money at home.

The results of this show have been truly remarkable. So many people are
participating in this program, that those involved are doing much better than ever before. Since 
everyone makes more money as more people try it out, it's been very exciting to be a part of 
lately. You will
understand once you experience it.

HERE IT IS BELOW:

*** Save and Print This Now For Future Reference ***

The following income opportunity is one you may be interested in taking a look
at. It can be started with VERY LITTLE investment and the income return is 
TREMENDOUS!!!

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

If you would like to make at least $50,000 in less than 180 days!
Please read the enclosed program...THEN READ IT AGAIN!!!

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$

THIS IS A LEGITIMATE, LEGAL, MONEYMAKING OPPORTUNITY. It does not require
you to come into contact with people, do any hard work, and best of all, you never have to leave
the house except to get the mail. If you believe that someday you'll get that big break that you've 
been
waiting for, THIS IS IT!
 Simply follow the instructions, and your dreams will come true. This multi-level e-mail
order-marketing program works perfectly...100% EVERY TIME.

E-mail is the sales tool of the future. Take advantage of this
non-commercialized method of advertising NOW!!!
 The longer you wait, the more people will be doing business using e-mail.
Get your piece of this action!!!

MULTI-LEVEL MARKETING (MLM) has finally gained respectability. It is being
taught in the Harvard Business School, and both the Stanford Research and the Wall Street 
Journal have
stated that between 50% and 65% of all goods and services will be sold through multi-level 
methods
by the mid to late 1990's.
This is a Multi-Billion Dollar industry and of the 500,000 millionaires in the
United States, 20% (100,000)
made their fortune in the last several years in MLM. Moreover, statistics show
that 45 people become millionaires everyday through Multi-Level Marketing.
 Why shouldn't you be one of those people??

You may have heard this story before, but over the summer Donald Trump made an
appearance on the David Letterman show. Dave asked him what he would do if he lost 
everything and
had to start over from scratch. Without hesitating, Trump said he would find a good network 
marketing
company and get to work. The audience started to hoot and boo him. He looked out at the 
audience and
deadpanned his response: "That's why I'm sitting up here and you are all sitting out there!"

"The enclosed information is something I almost let slip through my fingers.
Fortunately, sometime later I re-read everything and gave it some thought and took the time to 
study it. I didn't send for it, or ask for it, theyjust got my name off a mailing list. THANK 
GOODNESS FOR THAT!!! After reading it several times, to make sure I was reading it correctly, I 
couldn't believe my
eyes. Here was a MONEY MAKING PHENOMENON. I could invest as much as I wanted to 
start, without putting me further into debt. After I got a pencil and paper and figured it out, I 
would at least get my money back. But like most of you I was still a little skeptical and a little 
worried about the legal aspects of it all. So I checked it out with the U.S. Post Office (1-800-725-
2161...24-hrs) and they confirmed that it is indeed legal! After determining the program was 
LEGAL and NOT A CHAIN LETTER, I decided 'WHY NOT'?

Initially I sent out 10,000 e-mails. It cost me about $15 for my first list of addresses. The
great thing about e-mail is that I don't need any money for printing to send out the program, and 
because
all of my orders are fulfilled via e-mail, my only expense is my time. I am telling you like it is, and I 
hope
it doesn't turn you off, but I promised myself that I would not "rip-off" anyone, no matter how 
much money it made me.

In less than one week, I was starting to receive orders for REPORT #1. By January 13, I
had received 26 orders for REPORT #1. Your goal is to "RECEIVE at least 20 ORDERS FOR 
REPORT
#1 WITHIN 2 WEEKS. IF YOU DON'T, SEND OUT MORE PROGRAMS UNTIL YOU DO!" My 
first step in making $50,000 in 90 days was done. By January 30, I had received 196 orders for 
REPORT #2. Your goal is to "RECEIVE AT LEAST 100+ ORDERS FOR REPORT #2 WITHIN 2 
WEEKS. IF NOT, SEND OUT MORE PROGRAMS UNTIL YOU DO.  ONCE YOU HAVE 100 
ORDERS, THE REST IS EASY, RELAX, YOU WILL MAKE YOUR $50,000 GOAL.

Well, I had 196 orders for REPORT #2, 96 more than I needed. So I sat back and relaxed. By 
March 1, of my e-mailing of 10,000, I received $58,000 with more coming in every day. I paid off 
ALL my debts and bought a much-needed new car.

Please take time to read the attached program, IT WILL CHANGE YOUR LIFE
FOREVER!!

Remember, it won't work if you don't try it. This program does work, but you
must follow it EXACTLY!
Especially the rule of not trying to place your name in a different place. It
won't work and you'll lose out on a lot of money!

In order for this program to work, you must meet your goal of 20+ orders for
REPORT #1,
and 100+ orders
for REPORT #2 and you will make $50,000 or more in 180 days. I AM LIVING PROOF
THAT IT WORKS!!!

If you choose not to participate in this program, I am sorry. It really is a great opportunity
with little cost or risk to you. If you choose to participate, follow the program and you will be on
your way to financial security. If you are a fellow business owner and are in financial trouble like 
I
was, or you want to start your own business, consider this a sign. I DID!

A PERSONAL NOTE FROM THE ORIGINATOR OF THIS PROGRAM:
By the time you have read the enclosed program and reports, you should have
concluded that an amateur could, not have created such a program, and one that is legal.

Let me tell you a little about myself. I had a profitable business for 10 years.
Then in 1979 my business began falling off. I was doing the same things that were previously 
successful
for me, but it wasn't working. Finally, I figured it out. It wasn't me it was the economy. Inflation
and recession had replaced the stable economy that had been with us since 1945. I don't have to 
tell you what happened to the unemployment rate...because many of you know from first hand 
experience. There
were more failures and bankruptcies than ever before.

The middle class was vanishing. Those who knew what they were doing invested wisely
and moved up. Those who did not, including those of  us who never had anything to save or
invest, were moving down into the ranks of the poor. As the saying goes, "THE RICH GET 
RICHER AND THE POOR GET POORER." The traditional methods of making money will never 
allow you to "move up" or "get rich", inflation will see to that.

You have just received information that can give you financial freedom for the
rest of your life, with "NO RISK" and "JUST A LITTLE BIT OF EFFORT." You can make more 
money in the next few months than you have ever imagined. I should also point out that I will 
not see a penny of this money, nor anyone else who has provided a testimonial for this program. 
I have already made over 4 MILLION DOLLARS! I have retired from the program after sending 
thousands and thousands of programs.

Follow the program EXACTLY AS INSTRUCTED. Do not change it in any way, it works
exceedingly well as it is now. Remember to e-mail a copy of this exciting report to everyone you 
can
think of. One of the people you send this to may send out 50,000...and your name will be on 
every one of
them!

Remember though, the more you send out the more potential customers you will
reach.

So my friend, I have given you the ideas, information, materials and opportunity
for you to become financially independent. IT IS UP TO YOU NOW! THINK ABOUT IT.

Before you delete this program from your mailbox, as I almost did, take a little
time to read it and REALLY THINK ABOUT IT. Get a pencil and figure out what could happen 
when YOU participate. Figure out the worst possible response and no matter how you calculate 
it, you will still make a lot of money! You will definitely get back what you invested. Any doubts 
you have will vanish when your first orders come in. IT WORKS!

HERE'S HOW THIS AMAZING PROGRAM WILL MAKE YOU THOUSANDS OF
DOLLARS:

INSTRUCTIONS:

This method of raising capital REALLY WORKS 100% EVERY TIME. I am sure that you
could use up to 
$50,000 or more in the next 180 days. Before you say, "bull****", Please read
this program carefully.

This is not a chain letter, but a perfectly legal money making opportunity
Basically, this is what you do: As with all multi-level businesses, we build our business by 
recruiting new
partners and selling our products. 
Every state in the USA, and every province in Canada allows you to recruit new
multi-level business partners, and we offer a product for EVERY dollar sent. YOUR ORDERS 
COME BY
MAIL AND ARE FILLED BY E-MAIL, so you are not involved in personal selling. You do it 
privately in
your own home, store or office. This is the GREATEST Multi-Level Mail Order Marketing 
anywhere

This is what you MUST do:

1. Order all 4 reports shown on the list below (you can't sell them if you don't
order them).

-- For each report, send $5.00 CASH (USD), the NAME & NUMBER OF THE REPORT
YOU ARE ORDERING,
YOUR E-MAIL ADDRESS, and YOUR NAME & RETURN ADDRESS (in case of a
problem) to the personwhose name appears on the list next to the report.
 MAKE SURE YOUR RETURN ADDRESS IS ON YOUR
ENVELOPE IN CASE OF ANY MAIL PROBLEMS!

-- When you place your order, make sure you order each of the four reports You
will need all four reports so that you can save them on your computer and resell them.

 -- Within a few days you will receive, via e-mail, each of the four reports.
Save them on your computer so they will be accessible for you to send to the 1,000's of
people who will order them from you.

2.  IMPORTANT!! DO NOT alter the names of the people who are listed next to each
report, or their sequence on the list, in any way other than is instructed below in
steps a-f or you will lose out on the majority of your profits. Once you understand the way this 
works, you'll also see how it doesn't work if you change it. Remember, this method has been 
tested, and if you alter it, it will not work.

a.  Look below for the listing of available reports.
b.  After you've ordered the four reports, take this advertisement and remove
the name and address under REPORT #4. This person has made it through the cycle and is no 
doubt counting their $50,000!
 c.  Move the name and address under REPORT #3 down to REPORT #4.
 d.  Move the name and address under REPORT #2 down to REPORT #3.
 e.  Move the name and address under REPORT #1 down to REPORT #2.
 f.   Insert your name/address in the REPORT #1 position.

Please make sure you COPY ALL INFORMATION, every name and address,
ACCURATELY!

3. Take this entire letter, including the modified list of names, and save it to
your computer. Make NO changes to the instruction portion of this letter.

Your cost to participate in this is practically nothing (surely you can afford
$20). You obviously already have an Internet connection and e-mail is FREE!  Plus, there are 
many companies on the Internet that have lists of available e-mail addresses for sale for about 
$15 per 10,000.
Addresses of people that want to learn of new money making and business opportunities like 
this one.

There are two primary methods of building your down line:

METHOD #1: SENDING BULK E-MAIL

Let's say that you decide to start small, just to see how it goes, and we'll
assume you and all those involved send out only 2,000 programs each. Let's also assume that 
the mailing
receives a 0.5% response.
Using a good list the response could be much better. Also, many people will send
out hundreds of thousands of programs instead of 2,000. But continuing with this example, you
send out only 2,000 programs. With a 0.5% response, that is only 10 orders for REPORT #1. 
Those 10
people respond by sending out 2,000 programs each for a total of 20,000. Out of that 0.5%, 100
people respond and order REPORT #2. Those 100 mail out 2,000 programs each for a total of 
200,000. The 0.5% response to that is 1,000 orders for REPORT #3. Those 1,000 send out 2,000 
programs each for a 2,000,000 total. The 0.5% response to that is 10,000 orders for REPORT #4. 
That's 10,000 $5 bills for you.
CASH!!!
Your total income in this example is $50 + $500 + $5,000 + $50,000 for a total of $55,550!!!
REMEMBER FRIEND, THIS IS ASSUMING 1,990 OUT OF THE 2,000 PEOPLE YOU MAIL TO 
WILL DO ABSOLUTELY NOTHING AND TRASH THIS PROGRAM! DARE TO THINK FOR A 
MOMENT WHAT WOULD HAPPEN IF EVERYONE, OR HALF SENT OUT 100,000 
PROGRAMS INSTEAD OF 2,000. Believe me, many people will do just that, and more! By the 
way, your cost to participate in this is practically nothing. You obviously already have an 
Internet connection and e-mail is FREE!!! REPORT #2 will show you the best methods for bulk e-
mailing; tell you where to obtain free bulk e-mail software and where to obtain e-mail lists.

METHOD #2 - PLACING FREE ADS ON THE INTERNET

Advertising on the Internet is very, very inexpensive, and there are HUNDREDS of
FREE places to advertise. Let's say you decide to start small just to see how well it works.
Assume your goal is to get ONLY 10 people to participate on your first level. (Placing a lot of 
FREE ads on the Internet will EASILY get a larger response). Also assume that everyone else in 
YOUR ORGANIZATION gets ONLY 10 downline members. Follow this example to achieve the 
STAGGERING results below: 

1st level--your 10 members with $5.............................$50
2nd level--10 members from those 10 ($5 x 100)...........$500
3rd level--10 members from those 100 ($5 x 1,000)........$5,000
4th level--10 members from those 1,000 ($5 x 10,000).....$50,000
THIS TOTALS ------------------------------------------------------------$55,550

Remember friend, this assumes that the people who participate only recruit 10
people each. Think for a moment what would happen if they got 20 people to participate! Most 
people get
100's of participants!
THINK ABOUT IT! For every $5.00 you receive, all you must do is e-mail them the
report they ordered.
THAT'S IT! ALWAYS PROVIDE SAME-DAY SERVICE ON ALL ORDERS! This will
guarantee that the e-mail
THEY send out with YOUR name and address on it will be prompt because they can't
advertise until they receive the report!

AVAILABLE REPORTS

*** Order Each REPORT by NUMBER and NAME ***

Notes:

-- ALWAYS SEND $5 CASH (U.S. CURRENCY) FOR EACH REPORT. CHECKS NOT
ACCEPTED.

-- ALWAYS SEND YOUR ORDER VIA FIRST CLASS MAIL.

-- Make sure the $5 cash is concealed, by wrapping it in at least two sheets of
paper. On one of those sheets of paper, include:
(a)  The number & name of the report you are ordering
(b)  Your e-mail address, and
(c)  Your name & postal address.

PLACE YOUR ORDER FOR THESE REPORTS NOW:

REPORT #1a "The Insider's Guide to Advertising for Free on the Internet"

ORDER REPORT #1a FROM:
DAVE TALTY
P.O. Box 51
Rochester, MA 02770

NOTE: I, (and every member listed below), am DEDICATED to helping you
with this program so it will work for you also. This IS a TEAM EFFORT!
We communicate by email and even by phone! TRY US!)

REPORT #2a "The Insider's Guide to Sending Bulk E-mail on the Internet"

ORDER REPORT #2a FROM:
ALAN BROZ
PMB 263
620 Sea Island Road
St Simons Island, GA 31522

REPORT #3a "The Secrets to Multilevel Marketing on the Internet"

ORDER REPORT #3a FROM:
BETTY SANDRIDGE
P.O. Box 4404
Roanoke  VA  24015

REPORT #4a "How to become a Millionaire utilizing the Power of
Multilevel Marketing and the Internet"

ORDER REPORT #4a FROM:
LANCE DENTON a.k.a (Debtfighter)
100 WILDWOOD RD
ROCKPORT TX 78382

About 50,000 new people get online every month!

******* TIPS FOR SUCCESS *******

1. TREAT THIS AS YOUR BUSINESS! Be prompt, professional, and follow the
directions accurately.

2.  Send for the four reports IMMEDIATELY so you will have them when the orders
start coming in because: When you receive a $5 order, you MUST send out the requested
product/report.

3.  ALWAYS PROVIDE SAME-DAY SERVICE ON THE ORDERS YOU RECEIVE.

4.  Be patient and persistent with this program. If you follow the instructions
exactly, your  results WILL BE SUCCESSFUL!

5.  ABOVE ALL, HAVE FAITH IN YOURSELF AND KNOW YOU WILL SUCCEED!

******* YOUR SUCCESS GUIDELINES *******

Follow these guidelines to guarantee your success:

If you don't receive 20 orders for REPORT #1 within two weeks, continue
advertising or sending e-mails until you do. Then, a couple of weeks later you should receive at 
least 100
orders for REPORT#2. If you don't, continue advertising or sending e-mails until you do. Once 
you have
received 100 or more orders for REPORT #2, YOU CAN RELAX, because the system is already 
working for you, and the cash will continue to roll in!

THIS IS IMPORTANT TO REMEMBER: Every time your name is moved down on the list,
you are placed in front of a DIFFERENT report. You can KEEP TRACK of your PROGRESS by 
watching
which reports people are ordering from you. If you want to generate more income, send another 
batch
of e-mails or continue placing ads and start the whole process again! There is no limit to the 
income
you will generate from this business!

Before you make your decision as to whether or not you participate in this
program, please answer one question. DO YOU WANT TO CHANGE YOUR LIFE? If the answer 
is yes, please look at the following facts about this program:

1.  You are selling a product, which does not cost anything to PRODUCE, SHIP OR
ADVERTISE.

2.   All of your customers pay you in CASH!

3.   E-mail is without question the most powerful method of distributing
information on Earth. This program combines the distribution power of e-mail, together with the 
revenue generating power of multi-level marketing.

4.  Virtually all of the income you generate from this program is PURE PROFIT!

5.  This program will change your LIFE FOREVER.

ACT NOW! Take your first step toward achieving financial independence. Order the
reports and follow the program outlined above SUCCESS will be your reward.

Thank you for your time and consideration.

PLEASE NOTE: If you need help with starting a business, registering a business
name, learning how income tax is handled, etc., contact your local office of the Small Business
Administration (a Federal Agency) 1-800-827-5722 for free help and answers to your questions. 
Also, the
Internal Revenue Service offers free help via telephone and free seminars about business tax
requirements. Your earnings are highly dependant on your activities and advertising. The 
information contained on this site and in the report constitutes no guarantee, neither stated nor 
implied. In the event that it is determined that this site or report constitutes a guarantee of any 
kind, that guarantee is now void. The earnings amounts listed on this site and in the report are 
estimates only. If you have any questions of the legality of this program, contact the Office of 
Associate Director for Marketing Practices, Federal Trade Commission, and Bureau of Consumer 
Protection in Washington, DC.
------------------------------------------------------------------------------------------------------------------------
If you would like to be removed from this mailing list, please reply with
"remove" in the subject line to: Thank you and Kind Regards.